﻿@charset "utf-8";
/* CSS Document */

/*---------------------formatacao-------------------------*/
* {
	padding: 0;
	margin: 0;
	font-family: Tahoma, Arial, Helvetica;
}
a img { border:0px }
a { text-decoration:none; }
.font9 { font-size: 9px; }
.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font12 { font-size: 12px; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px; }
.font15 { font-size: 15px; }
.font16 { font-size: 16px; }
.font17 { font-size: 17px; }
.font18 { font-size: 18px; }
.berlin { font-family:Berlin Sans; }
.berlin-dimi { font-family:Berlin Sans Demi; }
.bold { font-weight: bold; }
.normal { font-weight: normal; }
.clear { clear: both; }
.floatleft { float: left !important; }
.floatright { float: right !important; }
.floatnone { float: none !important; }
.block { display: block; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.none { display: none; }
.yellow { color: #FFE901; }
.white { color: #fff; }
.gray { color: #848484; }
.marginleft5px { margin-left: 5px; }
.marginleft10px { margin-left: 10px; }
.marginleft15px { margin-left: 15px; }
.marginright5px { margin-right: 5px; }
.marginright10px { margin-right: 10px; }
.marginright15px { margin-right: 15px; }
.margintop5px { margin-top: 5px; }
.margintop10px { margin-top: 10px; }
.margintop15px { margin-top: 15px; }
.marginbottom5px { margin-bottom: 5px; }
.marginbottom10px { margin-bottom: 10px; }
.marginbottom15px { margin-bottom: 15px; }
/*CONTENT GERAL*/
.centro-header-page-usuario, .centro-page-usuario {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
/*HEADER*/
.header-page-usuario {
	height: 120px;
	-moz-box-shadow: 0 0 5px #000 inset;
	-webkit-box-shadow: 0 0 5px #000 inset;
	box-shadow: 0 0 5px #000 inset;
	overflow: hidden;
	cursor: default;
}
.header-page-usuario .usuario_topo {
	width: 600px;
	position: relative;
	height: 62px;
	margin-left: 20px;
}
.header-page-usuario h1 {
	font: bold 34px Arial, Tahoma, Helvetica;
	position: absolute;
	bottom: 0;
	left: 0;
}
.header-page-usuario h1 a { text-decoration:none; }
.topo-posts {
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	border-bottom: 1px solid #FFFFFF;
	float: left;
	font: bold 14px/42px Tahoma, Arial, Helvetica;
	height: 41px;
	margin-top: 14px;
	text-indent: 15px;
	text-shadow: 1px 1px 0 #FFFFFF;
	width: 616px;
	z-index: 1;
}
.topo-posts p {
	font: normal 11px Tahoma, Arial, Helvetica;
	float: left;
	margin-top: 12px;
}
.topo-posts select {
	width: 160px;
	margin-left: 4px;
	padding-left: 4px;
}
.topo-posts select option { padding-left: 10px; }
.btn-voltar-topo {
	float: right;
	margin: 0 15px 0 0px;
	text-decoration: none;
	font-size: 12px;
}
a:hover.btn-voltar-topo { text-decoration: underline; }
/*CONTENT-POSTS*/
.content-posts {
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	float: left;
	height:1060px;
	height:auto !important;
	min-height: 1060px;
	padding: 0 33px 12px 33px;
	position: relative;
	width: 550px;
	_width: 400px !important;
	z-index: 999;
}
.content-posts p, .content-posts .posts li { font-size: 12px; }
.content-posts a:hover { text-decoration: underline; }
.content-posts .posts { list-style-type: none; }
.content-posts .posts li {
	position: relative;
	width: 100%;
	margin-bottom: 40px;
	word-wrap: break-word;
	list-style: none;
}
.content-posts .posts li ul {
	margin-left: 35px !important;
	margin-bottom: 10px !important;
}
.content-posts .posts li ol {
	margin-left: 40px !important;
	margin-bottom: 10px !important;
}
.content-posts .posts li ul li {
	position: relative;
	width: 100%;
	word-wrap: break-word;
	list-style:disc;
	margin-bottom: 0px;
}
.content-posts .posts li ol li {
	position: relative;
	width: 100%;
	word-wrap: break-word;
	list-style:decimal !important;
	margin-bottom: 0px;
}
.content-posts .posts li h1 {
	font: normal 18px Tahoma, Arial, Helvetica;
	margin: 15px 0 5px 0;
	text-indent: 30px;
	float: right;
	width: 550px;
}
.lista-comentarios-perfil li.bg2 {
	margin-left: -35px !important;
	list-style:none !important;
}
.lista-comentarios-perfil li.bg1 {
	margin-left: -35px !important;
	list-style:none !important;
}
.content-posts .posts li h1 {
	font: normal 18px Tahoma, Arial, Helvetica;
	margin: 15px 0 5px 0;
	text-indent: 30px;
	float: right;
	width: 550px;
}
.content-posts .posts li h1.blog  { background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-blog-posts.png)  left 4px no-repeat; }
.content-posts .posts li h1.video { background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-video-posts.png) left 4px no-repeat; }
.content-posts .posts li h1.music { background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-music-posts.png) left 4px no-repeat; }
.content-posts .posts li h1.photo { background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-photo-posts.png) left 4px no-repeat; }
.content-posts .posts li h6 {
	font: normal 11px Tahoma, Arial, Helvetica;
	float: left;
	width: 550px;
}
.data-post {
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	width: 23px;
	height: 40px;
	position: relative;
	margin-left: -45px;
	top: 5px;
	font: normal 9px Arial, Tahoma, Helvetica;
	padding-top: 25px;
	float: left;
	text-align: center;
}
.data-post span { text-transform: uppercase; }
.data-post p {
	font-size: 18px;
	padding-left: 2px;
	margin-bottom:0px !important;
}
.ico-data-post {
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	width: 28px;
	position: absolute;
	top: -3px;
	right: -2px;
	height: 28px;
}
.content-posts .wrap-imagens img { max-width: 525px; }
* html .content-posts .wrap-imagens img { width: expression( document.body.clientWidth > 524 ? "525px" : "auto" ); }/* seta a max-width para o IE */
.wrap-compartilhe-post {
	width: 605px;
	_width: 550px;
	height: 28px;
	margin-left: -47px;
	margin-top: 25px;
	margin-bottom: 12px;
	_margin-left: 0;
}
.wrap-compartilhe-post a { /* _font: normal 11px/26px Tahoma, Arial, Helvetica !important; */ 
	_font-size: 11px !important; _line-height: 26px;}
.compartilhe-post {
	-moz-border-radius: 0 11px 11px 0;
	-webkit-border-radius: 0 11px 11px 0;
	border-radius: 0 11px 11px 0;
	float: left;
	width: 589px;
	_width: 548px;
	height: 26px;
}
.left-compartilhe-post {
	-moz-border-radius: 11px 0 0 11px;
	-webkit-border-radius: 11px 0 0 11px;
	border-radius: 11px 0 0 11px;
	float: left;
	width: 11px;
	_width: 0;
	height: 26px;
}
.compartilhe-post p {
	font: bold 10px/22px Arial, Tahoma, Helvetica;
	float: left;
	margin: 2px 5px 0 0;
}
.link-comentarios-post {
	font: normal 12px/26px Tahoma, Arial, Helvetica;
	display: block;
	background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-coment.png) left center no-repeat;
	padding-left: 18px;
	margin-right: 12px;
	_margin-right: 5px;
	_font-size: 11px;
}
.link-repostar {
	_padding-top: 5px !important;
}
.icons-compartilhe {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display:block;
	float:left;
	height:18px;
	margin:1px;
	padding-left:1px;
	padding-top:4px;
	text-align:center;
	width:23px;
}
/*RIGHT BAR*/
.right-bar-perfil-usuario {
	width: 300px;
	padding: 15px;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	float: right;
	margin: -10px 0 25px 0;
}
.right-bar-perfil-usuario .titulo {
	-moz-border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
	border-bottom: 1px dotted #E3E3E3;
	color: #0379BA;
	font: bold 11px/32px Tahoma, Arial, Helvetica;
	padding: 2px 0 0 12px;
}
.right-bar-perfil-usuario .normal a { padding: 0 0 0 30px; }
.right-bar-perfil-usuario .vazio {
	border: 0 none;
	height: 10px;
}
.right-bar-perfil-usuario .sub { border-bottom: 1px dotted #E3E3E3; }
.right-bar-perfil-usuario .sub a { padding: 0 0 0 51px; }
.right-bar-perfil-usuario .last {
	border-bottom: 1px solid #E3E3E3;
	height: 32px;
}
.right-bar-perfil-usuario .drop-icons a { background: url("http://www10.xpg.uol.com.br/templates/blog/default/images/conta-blog-drop.gif") no-repeat scroll 0 0 transparent; }
.right-bar-perfil-usuario a.pubtexto { background-position: 30px 10px; }
.right-bar-perfil-usuario a.pubfoto { background-position: 30px -35px; }
.right-bar-perfil-usuario a.pubvideo { background-position: 30px -80px; }
.right-bar-perfil-usuario a.pubmusica { background-position: 30px -125px; }
.right-bar-perfil-usuario a.posts { background-position: 10px -170px; }
.right-bar-perfil-usuario a.personalizar { background-position: 10px -215px; }
.right-bar-perfil-usuario a.visualizar { background-position: 10px -260px; }
.right-bar-perfil-usuario a.editar {
	-moz-border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
	background-position: 0 -315px;
	display: inline-block;
	float: left;
	height: 60px;
	margin: 0;
	padding: 10px 10px 0 12px;
}
.right-bar-perfil-usuario .editar-drop-conta {
	background: url("http://www10.xpg.uol.com.br/templates/blog/default/images/conta-blog-drop.gif") no-repeat scroll 0 -317px transparent;
	padding-left: 20px;
}
.right-bar-perfil-usuario .editar span { width: 190px; }
.right-bar-perfil-usuario a.senha { background-position: 30px -350px; }
.right-bar-perfil-usuario a.ftp { background-position: 30px -395px; }
.right-bar-perfil-usuario a.blog { background-position: 30px -395px; }
.right-bar-perfil-usuario a.ajuda { background-position: 10px -440px; }
.right-bar-perfil-usuario a.sair { background-position: 10px -485px; }
.btn-usuario-right-bar-extended {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: block;
	float: left;
	width: 286px;
	height: 30px;
	-moz-box-shadow: 0 0px 2px #FFFFFF inset;
	-webkit-box-shadow: 0 0px 2px #FFFFFF inset;
	box-shadow: 0 0px 2px #FFFFFF inset;
	font: bold 12px/30px Tahoma, Arial, Helvetica;
	padding-left: 12px;
	text-shadow: 1px 1px 0 #fff;
}
a.btn-usuario-right-bar {
	display: block;
	float: left;
	width: 197px;
	height: 30px;
	-moz-box-shadow: 0 0px 2px #FFFFFF inset;
	-webkit-box-shadow: 0 0px 2px #FFFFFF inset;
	box-shadow: 0 0px 2px #FFFFFF inset;
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	font: bold 12px/30px Tahoma, Arial, Helvetica;
	padding-left: 12px;
	text-shadow: 1px 1px 0 #fff;
}
.btn-seguir-usuario-right-bar {
	float: left;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	display: block;
	height:30px;
	text-align: center;
	width: 87px;
	cursor: pointer;
	text-shadow: 1px 1px 0 #fff;
	font: bold 12px/30px Tahoma, Arial, Helvetica;
}
.topo-boxs-right-bar {
	float: left;
	font: bold 12px/30px Tahoma, Arial, Helvetica;
	width: 263px;
	height: 30px;
	-moz-box-shadow: 0 0px 2px #FFFFFF inset;
	-webkit-box-shadow: 0 0px 2px #FFFFFF inset;
	box-shadow: 0 0px 2px #FFFFFF inset;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	margin-top: 8px;
	padding-left: 35px;
	display: block;
}
.topo-boxs-right-bar.post-quem-sigo { background-image: url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-post-quem-sigo.png); }
.topo-boxs-right-bar.ult-post { background-image: url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-ult-post.png); }
.topo-boxs-right-bar.mais-coment { background-image: url(http://www10.xpg.uol.com.br/templates/blog/default/images/mais-coment.png); }
.topo-boxs-right-bar.sites { background-image: url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-sites.png); }
.topo-boxs-right-bar.mais-post { background-image: url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-mais-post.png); }
.topo-boxs-right-bar span { font-weight: normal !important; }
.topo-boxs-right-bar.topo-box-seguidores { background-image: url(http://www10.xpg.uol.com.br/templates/blog/default/images/ico-quem-segue-right-dash.png); }
.topo-boxs-right-bar.top-boxes2 {
	background-image: none;
	padding-left: 12px;
	width: 286px;
}
.content-boxs-right-bar {
	float: left;
	width: 298px;
	position: relative;
}
.content-boxs-right-bar.box-scroll {
	max-height: 145px;
	overflow-y: auto;
	overflow-x: hidden;
}
.content-boxs-right-bar-seg {
	float: left;
	width: 282px;
	position: relative;
}
.content-boxs-right-bar-seg.box-scroll {
	max-height: 145px;
	overflow-y: auto;
	overflow-x: hidden;
}
.wrap-loading {
	width: 22px;
	height: 22px;
	float: right;
	margin: 4px;
	display: none;
}
.list-right-bar-horizontal {
	list-style-type: none;
	margin-top: 10px;
}
.list-right-bar-horizontal li {
	float: left;
	padding-left: 8px;
}
.list-right-bar-horizontal li img {
	float: left;
	width: 22px;
	height: 22px;
}
.content-boxs-right-bar .ver-todos-right-bar {
	font: normal 11px Tahoma, Arial, Helvetica;
	margin: 6px 0 6px 10px;
	float: left;
}
.content-boxs-right-bar a:hover.ver-todos-right-bar { text-decoration: underline; }
.seta-esquerda-seguidores {
	float:left;
	position:absolute;
	width:10px;
}
.seta-left {
	display:block;
	width:10px;
	height:40px;
	padding-top:20px;
	color:black;
	font-size:11px;
}
.seta-right {
	display:block;
	width:10px;
	height:40px;
	padding-top:20px;
	color:black;
	font-size:11px;
}
.sem-borda-left { border-left:0px solid black !important; }
.sem-borda-right { border-right:0px solid black !important; }
.content-posts p {/*line-height: 20px !important;*/ margin-bottom:15px; }
.content-boxs-right-bar-seg.box-scroll { overflow-y: hidden !important; }
.bottom-boxs-right-bar {
	float: left;
	width: 298px;
	height: 12px;
	-moz-box-shadow: 0 0px 2px #FFFFFF inset;
	-webkit-box-shadow: 0 0px 2px #FFFFFF inset;
	box-shadow: 0 0px 2px #FFFFFF inset;
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
.bottom-boxs-right-bar a {
	height: 12px;
	width: 70px;
	text-shadow: 1px 1px 0 #fff;
	font: normal 13px/10px Tahoma, Arial, Helvetica;
	float: right;
	display: block;
	text-align: center;
}
.bottom-boxs-right-bar a span { font-size: 11px; }
/*PUBLICIDADE*/
.titulo-pub-right-bar {
	clear: both;
	padding: 8px 0;
	font: normal 11px Tahoma, Arial, Helvetica;
}
.wrap-banner-pub-right-bar {
	border-top:1px solid #FFFFFF;
	padding-top:10px;
	width:300px;
}
.div-right-bar {
	width: 300px;
	border-top:1px solid #FFFFFF;
	height: 0;
	overflow: hidden;
	float: left;
	margin: 12px 0;
}
/*LISTA HORIZONTAL*/
.list-right-bar-vertical { list-style-type: none; }
.list-right-bar-vertical li a {
	display: block;
	height: 29px;
	font: normal 11px/29px Tahoma, Arial, Helvetica;
}
.list-right-bar-vertical li a img {
	float: left;
	margin: 3px 8px 0px !important;
	width: 22px;
	height: 22px;
}
.list-right-bar-vertical.ult-postagens li a img {
	float: left;
	margin: 4px 8px 0;
	width: 22px;
	height: 22px;
}
.list-right-bar-vertical.sites-destaque li a img {
	float: left;
	margin: 0px 0 0 4px;
	height: 22px;
	width: 22px;
}
.list-right-bar-vertical.ult-correntes a { padding-left: 35px !important; }
.copyright-page-usuario {
	text-align: center;
	font: normal 11px Tahoma, Arial, Helvetica;
	float: right;
	margin-right: 75px;
}
.copyright-page-usuario img {
	float: left;
	margin: 2px 5px 0 0;
}
/*RODAPE*/
.rodape-usuario {
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	float:left;
	height:55px;
	padding-top: 17px;
	margin-top:-9px;
	width:618px;
	z-index:990;
	font: normal 11px Tahoma, Arial, Helvetica;
	text-align: center;
}
.rodape-usuario a:hover { text-decoration: underline; }
/*RODAPE TRANSPARENT CORRIGI BUG SAFARI E CRHOME*/
.rodape-perfil-usuario {
	clear: both;
	height: 40px;
	width: 100%;
}
/*Rodape*/
.rodape-usuario span {
	font-weight: bold;
	display: block;
	padding:5px 0;
}
/*COMENTARIOS*/
.topo-box-comentarios {
	font: normal 12px Tahoma, Arial, Helvetica;
	height: 11px;
	padding-right: 45px;
	text-align: right;
}
.lista-comentarios-perfil li {
	padding: 8px;
	width: 536px !important;
	min-height: 46px;
	margin-bottom: 0 !important;
}
.lista-comentarios-perfil li img { float: left; }
.wrap-text-ccomentario {
	float: left;
	width: 435px;
	padding: 2px 8px 5px 8px;
	font: normal 11px Tahoma, Arial, Helvetica;
}
.wrap-text-ccomentario span { font-weight: bold; }
.wrap-text-ccomentario h6 {
	margin-top: 3px;
	width: 400px !important;
}
.btn-apagar-comentario {
	float: right;
	font-size: 12px;
}
.wrap-campos-comentario {
	width: 536px;
	min-height: 64px;
	padding: 8px;
}
.wrap-campos-comentario span input {
	float: left;
	font: normal 11px Tahoma, Arial, Helvetica;
	height: 15px;
	padding: 5px 4px 4px;
}
.wrap-campos-comentario span {
	display: block;
	clear: both;
	height: 32px;
}
.wrap-campos-comentario label {
	float: left;
	font: normal 11px Tahoma, Arial, Helvetica;
}
.wrap-campos-comentario textarea {
	width: 522px;
	padding: 6px 5px;
	height: 13px;
	font: normal 11px Tahoma, Arial, Helvetica;
	margin-bottom: 5px;
	overflow: hidden;
}
.wrap-campos-comentario p {
	float: left;
	margin: 10px 0 0 2px;
	font-size: 11px;
	overflow: hidden;
}
.wrap-captcha {
	float: left;
	height: 32px;
	width: 122px;
	margin-left: 5px;
}
.btn-enviar-comentario { float: right; }
.input-captcha {
	width: 60px;
	font: normal 14px Tahoma, Arial, Helvetica;
	height: 18px;
	padding: 8px 5px 6px;
	float: left;
	margin: 0px 0 0 4px;
}
.btn-enviar-comentario {
	background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/btn-comentar.png) left top no-repeat;
	width: 119px;
	height: 32px;
	text-align: center;
	font: bold 12px/32px Tahoma, Arial, Helvetica;
	text-shadow: 1px 1px 0px #f1f1f1;
	margin-top: 2px;
}
a:hover.btn-enviar-comentario {
	background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/btn-comentar.png) left bottom no-repeat;
	text-decoration: none;
}
.usuario-comentario {
	margin: 0 5px 5px 0;
	width:50px;
	height:50px;
	float:left;
}
/*PERFIL*/
.content-posts.visu-perfil {
	padding-top: 23px;
	min-height: 1037px;
        *padding-top: 35px;
        *min-height: 1020px;
}
.content-posts h3 {
	font: bold 12px Tahoma, Arial, Helvetica;
	margin: 14px 0 4px 3px;
}
.content-posts h3.info { margin: 14px 0 4px 210px; }
.wrap-dados-perfil.topo {
	min-height: 193px;
	position: relative;
}
.wrap-dados-perfil {
	position: relative;
	width: 548px;
	padding: 6px 0;
}
.wrap-campos-dados-perfil {
	margin: 20px 0 0 210px;
	width: 335px;
}
.wrap-dados-perfil.topo p {
	font: normal 11px/20px Tahoma, Arial, Helvetica;
	float: left;
	width: 225px;
}
.wrap-dados-perfil.topo span {
	font: normal 11px/20px Tahoma, Arial, Helvetica;
	width: 95px;
	text-align: right;
	display: block;
	float: left;
	margin-right: 10px;
}
.wrap-dados-perfil p {
	font: normal 11px/20px Tahoma, Arial, Helvetica;
	float: left;
	width: 470px;
}
.wrap-dados-perfil .dados-perfil-usuario {
	margin-right: 0 !important;
	text-align: left !important;
	width: 225px !important;
	min-height: 20px;
}
.wrap-dados-perfil span {
	font: normal 11px/20px Tahoma, Arial, Helvetica;
	width: 60px;
	text-align: right;
	display: block;
	float: left;
	margin-right: 10px;
}
.wrap-dados-perfil .desc-perfil {
	padding: 1px 6px 2px;
	width: 535px;
	line-height: 18px;
}
.wrap-img-dados-perfil {
	top: -24px;
	position: absolute;
	left: -1px;
	float: left;
	height: 228px;
	width: 200px;
}
.wrap-img-dados-perfil img {
	max-height: 228px;
	max-width: 200px;
}
/*BALLON */
.wrap-ballon {
	position: absolute;
	right: 68px;
	top: 30px;
	width: 141px;
	z-index: 990;
}
.topo-ballon {
	background: none no-repeat scroll 234px bottom transparent;
	color: #FFFFFF;
	/* float: left; */
	height: 15px;
	text-indent: 58px;
	width: 310px;
}
.content-ballon {
	-moz-box-shadow: 0px 3px 5px #000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	background-color:#FFFFFF;
	color:#0072BC;
	float:left;
	font:11px tahoma, arial, Helvetica;
	padding:8px;
	text-align:center;
	width:125px;
}
/*BARRA LOGADO*/
.drop-minha-conta {
	-moz-border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	border-radius: 4px 0 4px 4px;
	width: 180px;
	/* height: 108px; */
	position: absolute;
	background-color: #fff;
	-moz-box-shadow: 0px 4px 4px #000000;
	-webkit-box-shadow: 0px 4px 4px #000000;
	box-shadow: 0px 4px 4px #000000;
	right: 82px;
	top: -88px;
	z-index: 999;
	padding-top: 9px;
	display: none;
}
.barra-topo-page-usuario {
	width: 195px;
	height: 32px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	float: right;
}
.content-barra-page-usuario {
	background-color:transparent;
	float:left;
	width:114px;
	height: 32px;
}
.left-barra-page-usuario {
	background:url(http://www10.xpg.uol.com.br/templates/blog/default/images/bg-left-barra-perfil-usuario.png) no-repeat scroll left top transparent;
	float:left;
	height:32px;
	width:11px;
}
.logo-barra-page-usuario {
	background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/logo-barra-dash.png) left top no-repeat;
	width: 56px;
	height: 22px;
	display: block;
	float: left;
	text-indent: -55555px;
	overflow: hidden;
	margin: 4px 0 0 18px;
}
.btn-conta-barra-page-usuario {
	-moz-border-radius: 0 0 10px 0;
	-webkit-border-radius: 0 0 10px 0;
	background: #2F8BCC;
	background: -moz-linear-gradient(top, #2F8BCC 0%, #21618E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2F8BCC), color-stop(100%, #21618E));
	border-color: #000000;
	border-radius: 0 0 10px 0;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	color: #FFFFFF;
	display: block;
	float: right;
	font: bold 11px Tahoma, Arial, Helvetica;
	height: 22px;
	padding-top: 8px;
	position: relative;
	text-align: center;
	text-shadow: 1px -1px 0 #2C566C;
	width: 80px;
	z-index: 999;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2F8BCC', endColorstr='#21618E', GradientType=0 );
}
a:hover.btn-conta-barra-page-usuario {
	background: #54b8ff;
	background: -moz-linear-gradient(top, #54b8ff 0%, #2f8bcc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54b8ff), color-stop(100%, #2f8bcc));
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54b8ff', endColorstr='#2f8bcc', GradientType=0 );
	text-shadow: none;
}
.drop-on-click {
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	-moz-box-shadow: 0 3px 4px #000000;
	-webkit-box-shadow: 0 3px 4px #000000;
	box-shadow: 0 3px 4px #000000;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0 ); /*pra funcionar o bg branco no ie*/
	background: none no-repeat scroll left top #FFFFFF !important;
	border-color: #000000;
	border-style: solid none none;
	border-width: 1px 0 0;
	color: #15638e !important;
	height: 23px !important;
	text-decoration: none !important;
	text-shadow: none !important;
	width: 81px;
	z-index: 980 !important;
}
a:hover.drop-on-click {
	background: none no-repeat scroll left top #FFFFFF !important;
	color: #15638e !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0 ) !important; /*pra funcionar o bg branco no ie*/
	text-decoration: none !important;
	text-shadow: none !important;
}
.btn-conta-barra-page-usuario img, .btn-meu-xpg-barra-page-usuario img {
	vertical-align: middle;
	/* margin-left: 4px; */
}
.btn-meu-xpg-barra-page-usuario {
	-moz-border-radius: 0 0 0 10px;
	-webkit-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
	background: #CBCBCB;
	background: -moz-linear-gradient(top, #CBCBCB 0%, #EDEDED 15%, #E6E6E6 50%, #D7D7D7 51%, #BBBBBB 85%, #8A8A8A 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CBCBCB), color-stop(15%, #EDEDED), color-stop(50%, #E6E6E6), color-stop(51%, #D7D7D7), color-stop(85%, #BBBBBB), color-stop(100%, #8A8A8A));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#BFBFBF', GradientType=0 );
	border: 1px solid #000000;
	display: block;
	float: right;
	font: bold 11px Tahoma, Arial, Helvetica;
	height: 22px;
	padding-top: 8px;
	position: relative;
	text-align: center;
	width: 112px;
	z-index: 999;
}
a:hover.btn-meu-xpg-barra-page-usuario {
	background:url(http://www10.xpg.uol.com.br/templates/blog/default/images/bg-btn-hover-deslogado.png) repeat-x scroll left bottom transparent;
	text-shadow: none;
}
.dominio-barra-page-usuario {
	padding: 0 15px;
	background: transparent url(http://www10.xpg.uol.com.br/templates/blog/default/images/bg-dominio-barra-topo.png) left top repeat-x;
	float: left;
	border-left: 1px solid #b1b1b1;
	border-right: 1px solid #b1b1b1;
	height: 30px;
	margin-left: 30px;
	font: normal 11px/30px Tahoma, Arial, Helvetica;
	color: #4e4e4e;
	text-shadow: 1px 1px 0 #e4e4e4;
}
a:hover.dominio-barra-dash {
	background-image: url(http://www10.xpg.uol.com.br/templates/blog/default/images/bg-meu-xpg-barra-dash.png);
	color: #fff;
	text-shadow: none;
}
/*BARRA DESLOGADO*/
.btn-meu-xpg-usu-deslg {
	color: #15638E;
	text-shadow: 1px -1px 0 #FFFFFF;
}
a:hover.btn-meu-xpg-usu-deslg {
	background: #54b8ff;
	background: -moz-linear-gradient(top, #54b8ff 0%, #2f8bcc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54b8ff), color-stop(100%, #2f8bcc));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54b8ff', endColorstr='#2f8bcc', GradientType=0 );
	color: #fff;
	text-shadow: 1px -1px 0 #2C566C;
}
.btn-conta-barra-usu-deslog {
	-moz-border-radius: 0 0 10px 0;
	-webkit-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	background: #CBCBCB;
	background: -moz-linear-gradient(top, #CBCBCB 0%, #EDEDED 15%, #E6E6E6 50%, #D7D7D7 51%, #BBBBBB 85%, #8A8A8A 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CBCBCB), color-stop(15%, #EDEDED), color-stop(50%, #E6E6E6), color-stop(51%, #D7D7D7), color-stop(85%, #BBBBBB), color-stop(100%, #8A8A8A));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#BFBFBF', GradientType=0 );
	border-color: #000000;
	border-style: solid;
	color: #15638E;
	display: block;
	float: right;
	font: bold 11px Tahoma, Arial, Helvetica;
	height: 22px;
	padding-top: 8px;
	position: relative;
	text-align: center;
	text-shadow: 1px -1px 0 #FFFFFF;
	z-index: 999;
}
a:hover.btn-conta-barra-usu-deslog {
	background: #54b8ff;
	background: -moz-linear-gradient(top, #54b8ff 0%, #2f8bcc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54b8ff), color-stop(100%, #2f8bcc));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54b8ff', endColorstr='#2f8bcc', GradientType=0 );
	color: #fff;
	text-shadow: 1px -1px 0 #2C566C;
}
/*DROP DESLOGADO*/
.drop-conta.usu-deslog {
	padding: 15px;
	height: 124px;
	width: 291px;
	z-index: 990;
	top: -88px
}
.drop-conta.usu-deslog p {
	font: bold 11px Tahoma, Arial, Helvetica;
	color: #3d3d3d;
}
.drop-conta.usu-deslog .nao-consig-drop-deslog {
	text-decoration:underline;
	color: #0085cb;
	font: normal 11px Tahoma, Arial, Helvetica;
	float: left;
	margin-top: 17px;
}
.drop-conta.usu-deslog a:hover.nao-consig-drop-deslog { text-decoration: underline; }
.drop-conta.usu-deslog input {
	width: 279px;
	border: 1px solid #cecece;
	height: 20px;
	margin: 2px 0 3px 0;
	padding: 0 5px;
	line-height: 20px;
}
.btn-entrar-login-perfil {
	background:url(http://www10.xpg.uol.com.br/templates/blog/default/images/sprite.png) no-repeat scroll 0 -330px transparent;
	float:right;
	height:29px;
	margin-top:10px;
	text-indent:-55555px;
	width:109px;
	display: block;
	overflow: hidden;
}
a:hover.btn-entrar-login-perfil { background: url(http://www10.xpg.uol.com.br/templates/blog/default/images/sprite.png) no-repeat scroll 0 -300px transparent; }
/*DROP DOWX PAGE USUARIO*/
.drop-minha-conta ul { list-style-type: none; }
.drop-minha-conta li {
	border-bottom:1px solid #E3E3E3;
	height:32px;
}
.drop-minha-conta li.border-bottom-none { border-bottom: none; }
.drop-minha-conta li a {
	color:#0379BA;
	display:block;
	font:11px/32px Tahoma, Arial, Helvetica;
	height: 32px;
}
.drop-minha-conta li img {
	float:left;
	margin: 10px 9px 0 12px;
}
.drop-minha-conta li a:hover {
	background-color: #458eda;
	color: #fff;
}
.drop-conta {
	-moz-border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	border-radius: 4px 0 4px 4px;
	-moz-box-shadow: 0px 3px 3px #000000;
	-webkit-box-shadow: 0px 3px 3px #000000;
	box-shadow: 0px 3px 3px #000000;
	background-color: #fff;
	display: none;
	position: absolute;
	right: 0;
	right: 0px;
	top: -88px;
	width: 272px;
	z-index: 990;
}
.drop-conta ul { list-style-type: none; }
.drop-conta li {
	height: 32px;
	border-bottom: 1px solid #e3e3e3;
}
.drop-conta li.first-drop-conta {
	padding: 0 0 10px;
	height: 60px;
}
.drop-conta li a {
	color: #0379ba;
	font: normal 11px/32px Tahoma, Arial, Helvetica;
	display: block;
}
.drop-conta li .img-usuario {
	float: left;
	height: 50px;
	width: 50px;
	margin: 0 8px 0 0;
}
.drop-conta li h2 {
	float: left;
	font: bold 12px Tahoma, Arial, Helvetica;
	width: 190px;
}
.drop-conta li a img { margin: 9px 10px 0 11px; }
.drop-conta li a:hover {
	background-color: #458eda;
	color: #fff;
}
.drop-conta img { float: left; }
.email-drop-conta {
	color: #b6b6b6;
	float: left;
	font: normal 11px Tahoma, Arial, Helvetica;
}
.drop-conta li a:hover .email-drop-conta { color: #FFF; }
.wrap-player-music {
	float: left;
	width: 530px;
	height: 60px;
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	height:25px;
	margin: 10px 0;
	padding: 8px;
}
.content-posts .wrap-imagens {
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	padding: 8px;
	margin: 10px 0;
	float: left;
}
.onlyImg {
	width:34px;
	float:left;
	height: 30px;
}
.btn-seguir-usuario-right-bar span { float: left; }
.btn-seguir-usuario-right-bar img {
	margin: 8px 6px 0 10px;
	float: left;
}
.setinha-seguir {
	float:left;
	width:10px;
	position: relative;
	height:58px;
}
.list-right-bar-vertical.ult-postagens li a img { margin: 3px 6px 0 !important; }
li.li-comentar {
	position: relative;
	width: 550px;
	height:20px !important;
	min-height: 20px !important;
	margin-bottom: 40px;
	word-wrap:break-word;
	list-style:none;
	background: none;
}
/*Botao menu*/
.content-barra-page-usuario-logado {
	/*background:url(http://www10.xpg.uol.com.br/templates/blog/default/images/bg-barra-perfil-usuario.png) repeat-x scroll left center transparent;*/
	float:left;
	width:114px;
	height: 32px;
}
.barra-topo-page-usuario-logado {
	width: 195px;
	height: 32px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	float: right;
}
.btn-meu-xpg-barra-page-usuario-logado {
	-moz-border-radius: 0 0 0 10px;
	-webkit-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
	background: #2F8BCC;
	background: -moz-linear-gradient(top, #2F8BCC 0%, #21618E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2F8BCC), color-stop(100%, #21618E));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2F8BCC', endColorstr='#21618E', GradientType=0 );
	border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 1px;
	color: #FFFFFF;
	display: block;
	float: right;
	font: bold 11px Tahoma, Arial, Helvetica;
	height: 22px;
	padding-top: 8px;
	position: relative;
	text-align: center;
	text-shadow: 1px -1px 0 #2C566C;
	width: 112px;
	z-index: 999;
}
a:hover.btn-meu-xpg-barra-page-usuario-logado {
	background: #54b8ff;
	background: -moz-linear-gradient(top, #54b8ff 0%, #2f8bcc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54b8ff), color-stop(100%, #2f8bcc));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54b8ff', endColorstr='#2f8bcc', GradientType=0 );
	text-shadow: none;
}
a.icons-enviarMail {
	/* width: 130px !important; */
	font: normal 12px/26px Tahoma, Arial, Helvetica;
	position: relative;
	margin-left:5px;
	display:block;
	float: left;
	padding-right: 10px;
}
img.img_ico_mail {
	float: left;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}
/*btn do publicador*/
a.btn-editar-list-post {
	display:block;
	width:16px;
	margin-right:5px;
	height:16px;
	background:url(http://www10.xpg.uol.com.br/templates/publicador/images/sprite-2.png) -16px -205px no-repeat;
	float: right;
}
a:hover.btn-editar-list-post { background:url(http://www10.xpg.uol.com.br/templates/publicador/images/sprite-2.png) -16px -220px no-repeat; }
a.btn-excluir-list-post {
	display:block;
	width:16px;
	height:16px;
	background:url(http://www10.xpg.uol.com.br/templates/publicador/images/sprite-2.png) -16px -238px no-repeat;
	float: right;
}
a:hover.btn-excluir-list-post { background:url(http://www10.xpg.uol.com.br/templates/publicador/images/sprite-2.png) -16px -254px no-repeat; }
div.container-geral-page-usuario { padding-bottom: 25px; }

.ult-postagens li span{
        display: block;
        width:22px;
        height:22px;
        float:left;
        text-align: center;
        margin:2px 7px ;
        font-weight: bold;
        line-height: 26px;

}